html {
    font-size: 100%;
    font-family: 'Open Sans', sans-serif;
}

.header {
    min-height: 100vh;
    width: 100%;
    background: linear-gradient(rgba(4,9,30,.7), rgba(4,9,30,.7)), url(./pics/cover\ pic.jpg) center/cover ;
    position: relative;
}

nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 2% 6%;
}

.nav-links {
    flex: 1;
    text-align: right;
  }

nav img {
    width: 150px;
}

.nav-links ul li {
    list-style: none;
    display: inline-block;
    padding: 8px 12px;
    position: relative;
}

.nav-links ul li a {
    color: #fff;
    font-size: 1rem;
    text-decoration: none;
}

.nav-links ul li::after {
    content: '';
    width: 0%;
    height: 2px;
    background: #f44336;
    display: block;
    margin-top: 4px;
    transition: 0.5s;
}

.nav-links ul li:hover::after {
    width: 100%;
}

.text-box {
    color: #fff;
    width: 90%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.text-box h1 {
    font-size: 4rem;
    margin-bottom: 20px;
}

.text-box p {
    font-size: 1rem; 
    margin: 10px 0 40px;
    color: #fff;
}

/* .btn {
    border: none;
    
    font-family: inherit;
    border-radius: 4px;
    margin-top: 0.5rem;
    
} */

.hero-btn {
    display: inline-block;
    text-decoration: none;
    color: #fff;
    border: 1px solid #fff;
    padding: 12px 34px;
    font-size: 1rem;
    background: transparent;
    position: relative;
    cursor: pointer;
}

.hero-btn:hover {
    background: #f44336;
    border: 1px solid #f44336;
    transition: 1s;
}

nav .fa{
    display: none;
}

@media(max-width: 700px) {
    .text-box h1 {
        font-size: 1.5rem;
        margin-bottom: 5px;
    }
    .text-box p {
        font-size: .7rem;
    }

    .nav-links ul li{
        display: block;
    }

    .nav-links{
        position: fixed;
        background: #f44336;
        height: 100vh;
        width: 200px;
        top: 0;
        right: -200px;
        text-align: left;
        z-index: 2;
        transition: 1s;
    }

    nav .fa{
        display: block;
        color: #fff;
        font-size: 1.1rem;
        margin: 10px;
        cursor: pointer;
        
    }

    .nav-links ul{
        padding: 30px;
    }
}

/* <!-- ------------------  Course ---------- --> */

.course {
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 100px;
}

h1 {
    font-size: 2.6rem;
    font-weight: 600;
}

p {
    color: #777;
    font-size: 1rem;
    font-weight: 300;
    padding: 10px;
    line-height: 22px;
}

.row {
    display: flex;
    justify-content: space-between;
    margin-top: 5%;
}

h3 {
    font-size: 1.4rem;
    font-weight: 600;
    margin: 10px 0;
    text-align: center;
}

.course-col {
    flex-basis: 31%;
    background: #fff3f3;
    border-radius: 10px;
    margin-bottom: 5%;
    padding: 20px 12px;
    box-sizing: border-box;
    transition: 0.5s;
}

.course-col:hover {
    box-shadow: 0 0 20px 0 rgba(0,0,0,.2);
}

@media (max-width: 700px) {
    .row {
        flex-direction: column;
    }
}

/* ----------------- Compus ----------- */

.compus {
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 50px;
}

.compus-col {
    flex-basis: 31%;
    border-radius: 10px;
    position: relative;
    margin-bottom: 30px;
    overflow: hidden;
}

.compus-col img {
    width: 100%;
    height: 400px;
    display: block;
}

.layer {
    background: transparent;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: 0.5s;
}

.layer:hover {
    background: rgba(226,0,0,0.7);
}

.layer h3 {
    width: 100%;
    font-weight: 500;
    color: #fff;
    font-size: 26px;
    bottom: 0;
    left: 50%;
    position: absolute;
    transform: translateX(-50%);
    opacity: 0;
    transition: 0.5s;
}

.layer:hover h3 {
    bottom: 49%;
    opacity: 1;
}

/* ------------------ Facilities ------------ */

.facilities {
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 100px;
}

.facilities-col {
    flex-basis: 31%;
    border-radius: 10px;
    margin-bottom: 5%;
    text-align: left;
}

.facilities-col img {
    width: 100%;
    border-radius: 10px;
    /* height: 200px; */
}

.facilities-col p {
    padding: 0;
}

.facilities-col h3 {
    margin-top: 15px 0;
    text-align: left;
}

/* ------------ Testimonials ----------- */

.testimonials {
    width: 80%;
    margin: auto;
    padding-top: 100px;
    text-align: center;
}

.testimonian-col {
    display: flex;
    flex-basis: 44%;
    border-radius: 10px;
    margin-bottom: 5%;
    text-align: left;
    background: #fff3f3;
    padding: 25px;
    cursor: pointer;
    
}

.testimonian-col img {
    height: 40px;
    margin-left: 5px;
    margin-right: 30px;
    border-radius: 50%;
}

.testimonian-col p {
    padding: 0;
}

.testimonian-col h3 {
    text-align: left;
    margin-top: 15px;
}

.testimonian-col .fa {
    color: #f44336;
}

@media (max-width: 700px) {
    .testimonian-col img {
        margin-left: 0px;
        margin-right: 15px;  
    }
}

/* ------------- call to action ----------- */


.cta {
    margin: 100px auto;
    width: 80%;
    background-image: linear-gradient(rgba(0,0,0,0.7), rgba(0,0,0,0.7)), url(./pics/akson-1K8pIbIrhkQ-unsplash.jpg);
    background-position: center;
    background-size: cover;
    text-align: center;
    padding: 100px 0;
    border-radius: 10px;
}

.cta h1 {
    color: #fff;
    margin-bottom: 40px;
    padding: 0;
}

@media (max-width: 700px) {
    .cta h1 {
        font-size: 1.2rem;
    }
}

/* ----------------- Footer ------------ */

.Footer {
    width: 100%;
    text-align: center;
    margin-top: 20px;
}

.Footer h4 {
    font-size: 1.5rem;
    margin: 70px 0 20px;
}

.footer-col .fa-brands {
    color: #f44336;
    font-size: 1.2rem;
    margin: 30px 5px;
    cursor: pointer;
}

.footer-col .fa-regular {
    color: #f44336;
    margin: 0 5px;
}

.footer-col p {
    margin-bottom: 20px;
}


/* ------------------ About Us ------------------ */

.sub-header {
    height: 50vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)), url(./pics/eduford_img/eduford_img/background.jpg);
    background-position: center;
    background-size: cover;
    text-align: center;
    color: #fff;
}

.sub-header h1 {
    margin-top: 70px;
}

 /* -------------------- About Us Content ---------------- */


.about-us {
    width: 80%;
    margin: auto;
    padding: 40px 0;
}

.about-col {
    flex-basis: 48%;
    padding: 15px 2px;
}

.about-col p {
    padding: 15px 0 25px;
}

.about-col h1 {
    padding-top: 0;
}

.about-col img {
    width: 100%;
}

.red-btn {
    color: #f44336;
    background: transparent;
    border: 1px solid #f44336;
}

.red-btn:hover {
    color: #fff;
}

@media (max-width: 700px) {
    .about-col h1 {
        font-size: 2rem;
    }
}

/* ---------------- blog-content --------------- */

.blog-content {
    width: 80%;
    margin: auto;
    padding-top: 60px;
}

.blog-left {
    flex-basis: 65%;
}

.blog-left img {
    width: 100%;
}

.blog-left h2 {
    margin: 30px 0;
    font-size: 1.8rem;  
    font-weight: 600;
    color: #222;
}

.blog-left p {
    padding: 0;
}

.blog-right {
    flex-basis: 32%;
}

.blog-right h3 {
    background: #f44336;
    color: #fff;
    padding: 7px 0;
    margin-bottom: 20px;
    font-size: 1rem;
}

.blog-right div {
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #555;
    padding: 8px;
    box-sizing: border-box;
}

.comment-box {
    border: 1px solid #ccc;
    margin: 50px 0;
    padding: 10px 20px;
}

.comment-box h3 {
    text-align: left;
}

.comment-form input,
.comment-form textarea {
    width: 100%;
    padding: 10px;
    margin: 15px 0;
    box-sizing: border-box;
    border: none;
    outline: none;
    background: #f0f0f0;
}

@media (max-width : 700px) {
    .sub-header h1 {
        font-size: 1.4rem;
    }
}

/* ---------------- Contact Us ---------------- */

.location {
    width: 80%;
    margin: auto;
    padding: 50px 0;
}

iframe {
    width: 100%;
}

.contact {
    width: 80%;
    margin: auto;
    padding: 25px 0;
}

.contact-col {
    flex-basis: 48%;
    margin-bottom: 30px;
}

.contact-col div {
    display: flex;
    align-items: center;
    margin-bottom: 30px;
}

.contact-col div .fa-solid {
    font-size: 1.5rem;
    color: #f44336;
    margin: 0 30px 10px 0;
}

.contact-col div h5 {
    font-size: 1.1rem;
    color: #555;
    margin-bottom: 5px;
    font-weight: 400;
}

.contact-col div p {
    padding: 0;
    color: #555;
}

.contact-col input,
.contact-col textarea {
    width: 100%;
    padding: 15px;
    margin: 0 0 17px 0;
    box-sizing: border-box;
    border: none;
    outline: none;
    border: 1px solid #ccc;
}












